aboutsummaryrefslogtreecommitdiffstats
path: root/profile.d/msec.sh
diff options
context:
space:
mode:
Diffstat (limited to 'profile.d/msec.sh')
-rwxr-xr-xprofile.d/msec.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/profile.d/msec.sh b/profile.d/msec.sh
index 2b1a7a5..680f7fe 100755
--- a/profile.d/msec.sh
+++ b/profile.d/msec.sh
@@ -20,7 +20,7 @@ else
fi
if [ "$ALLOW_CURDIR_IN_PATH" == "yes" ]; then
- if ! echo ${PATH} | grep -E -q :.; then
+ if ! echo ${PATH} | grep -F -q :.; then
export PATH=$PATH:.
fi
fi